/*
Theme Name: Hammer Child
Theme URL: https://inhumano.org/
Description: Hammer Child Theme for Inhumano
Author: Armando Torrealba
Author URL: http://armandotorrealba.com
Template: hammer
Version: 1.0.0
Text Domain: hammer-child
*/

* {font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, sans-serif;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, 
pre, form, fieldset, input, textarea, p, blockquote, th, td {
    color: #222;
    font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, sans-serif;
}

h1 {
    font-weight: 400;
}

.notice {
    position: relative;
    width: 100%;
    text-align: center;
    font-size: .8em;
    padding: .2em;
    -webkit-box-align: center;
    -ms-flex-align: center;
    background: #000;
    color: #fff;
    opacity: 1;
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
    overflow: hidden;
}

.entry-title {
    font-size: 3.8rem;
}

.latest-releases a {
    background-color: black;
    color: white;
    font-size: 1.2em;
    padding: 3px;
}

.latest-releases a hover {
    width: 100%;
    height: 100%;
    background-color: black;
    padding: 3px;
}

.blocks-gallery-grid .blocks-gallery-image figcaption, .blocks-gallery-grid .blocks-gallery-item figcaption, .wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
    background: none;
}
.nivo-caption {
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: #000;
    color: #E07833;
    width: 100%;
    font-size: 1.3em;
    z-index: 8;
    opacity: 1;
    padding: 5px 10px;
    overflow: hidden;
    display: none;
    filter: alpha(opacity=8);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.btn2 {
  color: #fff;
  cursor: pointer;
  // display: block;
  font-size: 1em;
  font-weight: 400;
  line-height: auto;
  margin: 0 0 2em;
  max-width: 160px; 
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
  background-color: #222;
  padding: 1em .9em;
  border-radius: .3em;
  
//   @media(min-width: 400px) {
//     display: inline-block;
//     margin-right: 2.5em;
  
//     &:nth-of-type(even) {
//       margin-right: 0;
//     }
//   }
  
  @media(min-width: 600px) {
      
    margin: 0 1em 2em;
  
//     &:nth-of-type(even) {
//       margin-right: 2.5em;
//     }
    
//     &:nth-of-type(5) {
//       margin-right: 0;
//     }
    
}

.btn2-01 {
  border: 0 solid;
  box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
  outline: 1px solid;
  outline-color: rgba(255, 255, 255, .5);
  outline-offset: 0px;
  text-shadow: none;
  transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
} 

.btn2 hover {
  border: 1px solid;
  text-decoration: none;
  box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);
  outline-color: rgba(255, 255, 255, 0);
  outline-offset: 15px;
  text-shadow: 1px 1px 2px #427388; 
}

/* Footer Widgets
------------------------------------------------------------------------------*/

.footer-widgets {
	border-top: 1px solid #dedede;
	color: #222;
}

@media (min-width: 1024px) {
	.entry-title {
		font-size: 38px;
		font-size: 3.8rem;
	}
}
/* @media (min-width: 320px) {
  .site-navigation a {
    color: #fff;
  }
  .site-navigation a:hover {
    color: #E07833;
  }
	#menu-social li {
    color: #fff;
  }
} */
